* Table of Contents                                 :TOC:
:PROPERTIES:
:VISIBILITY: all
:END:

 - [[#projectspersowikidata-persoemacscatorg-configcatcsb-orgmodepage][~/Projects/perso/wikidata-perso/emacs.cat/org-config.cat/csb-orgmode.page]]
   - [[#define-key-org-mode-map-kbd-][(define-key org-mode-map (kbd ...]]
   - [[#setq-default-org-annotate-fil][(setq-default org-annotate-fil...]]

* [[file:~/Projects/perso/wikidata-perso/emacs.cat/org-config.cat/csb-orgmode.page][~/Projects/perso/wikidata-perso/emacs.cat/org-config.cat/csb-orgmode.page]]
** [[file:~/Projects/perso/wikidata-perso/emacs.cat/org-config.cat/csb-orgmode.page::%20%20(define-key%20org-mode-map%20(kbd%20"C-c%20M-a")%20#'csb/org_annotate_file)][(define-key org-mode-map (kbd ...]]

dsfkjl
** [[file:~/Projects/perso/wikidata-perso/emacs.cat/org-config.cat/csb-orgmode.page::%20%20(setq-default%20org-annotate-file-add-search%20t)][(setq-default org-annotate-fil...]]

dfslkjdsf
